<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella/Red Sonja</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Vampirella-Red-Sonja-1/digital-comic/789858</Web>
  <Summary>The first ONGOING series, co-starring The Daughter Of Drakulon and The She-Devil With A Sword! From Eisner winner JORDIE BELLAIRE (Buffy The Vampire Slayer, Redlands) and DREW MOSS (Star Wars) comes a saga spanning space and time, filled with horror, adventure, mystery and murder!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789858]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
